<?php
$cfg = Inoby_Config::component("inoby-spacer");
$spacer_desktop =
  mb_get_block_field("spacer_desktop") ?: $cfg["defaultSpaceDesktop"];
$spacer_mobile =
  mb_get_block_field("spacer_mobile") ?: $cfg["defaultSpaceMobile"];

if ($spacer_desktop) { ?>
<div style="height: <?= $spacer_desktop ?>px;" <?= inoby_block_attrs(
  $attributes,
  ["class" => "component-spacer-d"],
) ?>></div>
<?php }
if ($spacer_mobile) { ?>
<div style="height: <?= $spacer_mobile ?>px;" <?= inoby_block_attrs(
  $attributes,
  ["class" => "component-spacer-m"],
) ?>></div>
<?php }
